/*--- Avanquest WebEasy Page Style ---*/


.cc158              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc159              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc160              { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc161              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc162              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc163              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc164              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc165              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc166              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
div#e38             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
span#e37            { /* blighmuseum019017.jpg */
	background      : transparent url(blighmuseum019017.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e36            { /* blighmuseum019016.jpg */
	background      : transparent url(blighmuseum019016.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e35            { /* blighmuseum019015.jpg */
	background      : transparent url(blighmuseum019015.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e34            { /* blighmuseum019014.jpg */
	background      : transparent url(blighmuseum019014.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e33            { /* blighmuseum019013.jpg */
	background      : transparent url(blighmuseum019013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e32            { /* blighmuseum019012.jpg */
	background      : transparent url(blighmuseum019012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e31            { /* blighmuseum019011.jpg */
	background      : transparent url(blighmuseum019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e30            { /* blighmuseum019010.jpg */
	background      : transparent url(blighmuseum019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e29            { /* blighmuseum019009.jpg */
	background      : transparent url(blighmuseum019009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e28            { /* blighmuseum019008.jpg */
	background      : transparent url(blighmuseum019008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e27            { /* blighmuseum019007.jpg */
	background      : transparent url(blighmuseum019007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e26            { /* blighmuseum019006.jpg */
	background      : transparent url(blighmuseum019006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e25             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  15.75pt;
	}
div#e24             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  45.75pt;
	}
div#e23             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e21             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e20             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e19             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e18             { /* Collection Policy Donati... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  60.75pt;
	height          :  38.25pt;
	}
div#e17             { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e16             { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e15             { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e14             { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e13             { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  68.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Carsten Borchgrenvik   */
	background-color: #00ffff;
	position        : absolute;
	left            : 120.00pt;
	top             :  90.00pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Norwegian born but made ... */
	position        : absolute;
	left            : 120.00pt;
	top             : 105.00pt;
	width           : 600.75pt;
	height          : 317.25pt;
	}
span#e10            { /* blighmuseum019005.jpg */
	background      : transparent url(blighmuseum019005.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 217.50pt;
	width           : 278.25pt;
	height          : 240.75pt;
	}
div#e9              { /* Borchgrenvik expeditione... */
	position        : absolute;
	left            : 142.50pt;
	top             : 465.00pt;
	width           : 248.25pt;
	height          :  45.00pt;
	}
span#e8             { /* blighmuseum019004.jpg */
	background      : transparent url(blighmuseum019004.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 217.50pt;
	width           : 143.25pt;
	height          : 105.75pt;
	}
span#e7             { /* blighmuseum019003.jpg */
	background      : transparent url(blighmuseum019003.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 217.50pt;
	width           : 150.75pt;
	height          : 105.75pt;
	}
span#e6             { /* blighmuseum019002.jpg */
	background      : transparent url(blighmuseum019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 352.50pt;
	width           : 143.25pt;
	height          : 105.75pt;
	}
span#e5             { /* blighmuseum019001.jpg */
	background      : transparent url(blighmuseum019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 352.50pt;
	width           : 150.75pt;
	height          : 105.75pt;
	}
div#e4              { /* Borchgrenvik bas camp at... */
	position        : absolute;
	left            : 420.00pt;
	top             : 322.50pt;
	width           : 308.25pt;
	height          :  30.75pt;
	}
div#e3              { /* Merchandise  */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
div#e2              { /* back */
	position        : absolute;
	left            : 645.00pt;
	top             : 480.00pt;
	width           :  83.25pt;
	height          :  32.25pt;
	}
div#e1              { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  60.75pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
